<app-card>
  <app-card-text>
    <span>Наименование</span>
    <p>{{ name || 'Unknown' }}</p>
  </app-card-text>
  <app-card-text>
    <span>Адрес</span>
    <p>{{ account.address }}</p>
  </app-card-text>
  <app-card-text *ngIf="getLdsBalance()">
    <span>Баланс LDS</span>
    <p>{{ getLdsBalance()?.formattedBalance(9) }} LDS</p>
  </app-card-text>
  <app-card-text *ngIf="getBnbBalance()">
    <span>Баланс BNB</span>
    <p>{{ getBnbBalance()?.formattedBalance(9) }} BNB</p>
  </app-card-text>
</app-card>
